package resources;
import java.util.*;

public class History {
	private Total total;
	private List<Integer> value = new ArrayList<>();
	public void updatePayment(int payment) {
		this.value.add(0, payment);
		total.updateHistory(value);
	}
	public History(Total total) {
		this.total = total;
	}
	public List<Integer> getValue() {
		return value;
	}
}